body { color:#827f6d; }
h1, h2, h3, h4, h5, h6 { color:#23221f; margin:0 0 0.5em 0; }
h1.brand, h2.brand, h3.brand { color:#827f6d; }
h1, h2.brand { font-size:30px; line-height:30px; }
p { color:#827f6d; line-height:20px; }
a { color:#c7c2a3; }
a:hover { color:#827f6d; text-decoration:none; }
a.alt { color:#827f6d; }
a.alt:hover { color:#c7c2a3; text-decoration:none; }
hr { border:0; border-bottom:1px solid #c7c2a3; margin-top:50px; margin-bottom:50px; }
.divider { border-bottom:1px solid #c7c2a3; }
.textRight { text-align:right; }
.floatRight { float:right; }
.relative { position:relative; }
.linkMask { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; }
.noSelect { user-select:none; -o-user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; }
.spaceTopLarge { margin-top:50px; }
.spaceBottomLarge { margin-bottom:50px; }
.spaceTopMed { margin-top:40px; }
.spaceBottomMed { margin-bottom:40px; }
.spaceTopSmall { margin-top:30px; }
.spaceBottomSmall { margin-bottom:30px; }
.spaceTopTiny { margin-top:10px; }
.spaceBottomTiny { margin-bottom:10px; }
.btn { border:0; box-shadow:0; background:#c7c2a3; color:#000; text-shadow:none; padding:10px 20px; }
.btn:hover { background:#827f6d; color:#fff; }
.btn:active { background:#000; }
a.contact-link { height:60px; display:block; }
input.date-picker { background:#ffffff url('../img/icons/datepicker_16x16.png') 254px 6px no-repeat; cursor:pointer; }
textarea:focus, select:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color:#827f6d; outline:0; outline:thin dotted 9; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #c7c2a3; -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #c7c2a3; box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #c7c2a3; }
.linkButtonRight { cursor:pointer; background-position:center top; }
header { height:140px; }
header section { height:140px; position:relative; width:960px; margin:0 auto; border-bottom:1px solid #c7c2a3; }
header section .logo { display:block; position:absolute; left:12px; top:40px; width:256px; height:38px; background:url('../img/header/logo.png') center no-repeat; z-index:10; }
header section .logo a { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; }
header section .logo.imageButton { cursor:pointer; background-position:center top; }
header section .logo.imageButton:hover { background-position:center bottom; }
header section .phone { display:block; position:absolute; right:280px; top:53px; width:165px; height:17px; background:url('../img/header/phone.png') center no-repeat; z-index:10; }
header section .phone a { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; }
header section .phone.imageButton { cursor:pointer; background-position:center top; }
header section .phone.imageButton:hover { background-position:center bottom; }
header section .xero { display:block; position:absolute; right:0px; top:33px; width:260px; height:53px; background:url('../img/header/xero.png') center no-repeat; z-index:10; }
header section .xero a { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; }
header section .xero.imageButton { cursor:pointer; background-position:center top; }
header section .xero.imageButton:hover { background-position:center bottom; }
header section nav { display:block; position:absolute; left:-5%; top:95px; width:110%; height:30px; z-index:0; text-align:center; text-transform:uppercase; font-weight:bold; font-size:13px; z-index:100; }
header section nav ul { margin:0; }
header section nav ul li { display:inline-block; *display:inline;
float:none; }
header section nav ul li+li { margin-left:43px; }
header section nav ul li { position:relative; line-height:40px; }
header section nav ul li a { color:#827f6d; }
header section nav ul li a:hover { color:#23221f; }
header section nav ul li ul { display:none; position:absolute; margin-left:0; left:0; top:36px; background:#fff; border:1px solid #c7c2a3; padding:10px 15px; text-align:left; }
header section nav ul li ul li { display:block; margin-left:0; line-height:20px; font-size:13px; text-transform:none; }
header section nav ul li ul li+li { padding-top:5px; margin-top:5px; border-top:1px dotted #c7c2a3; }
header section nav ul li.current-menu-item>a, header section nav ul li.current-menu-ancestor>a { color:#23221f; }
header section nav ul li.current-menu-item li, header section nav ul li.current-menu-ancestor li { color:#827f6d; }
header section nav ul li.current-menu-item li.current-menu-item, header section nav ul li.current-menu-ancestor li.current-menu-item { color:#23221f; }
header section nav ul li:hover ul { display:block; }
.send-prices { border:1px solid #c7c2a3; padding:0 0 20px 0; margin-top:30px; }
.send-prices .form { margin:0 20px; padding-top:20px; }
.send-prices .form h3 { color:#827f6d; }
.send-prices .form label { font-weight:bold; }
.send-prices .success { display:none; color:green; width:180px; margin-top:5px; float:right; }
section.content { width:930px; margin:0 auto; padding:50px 0; min-height:400px; font-size:13px; }
section.content .span12 { float:left; margin:0 15px; width:900px; }
section.content .span12 input[type=text], section.content .span12 textarea { width:886px; }
section.content .span12 select { width:901px; }
section.content .span11 { float:left; margin:0 15px; width:822.5000000000001px; }
section.content .span11 input[type=text], section.content .span11 textarea { width:808.5000000000001px; }
section.content .span11 select { width:823.5000000000001px; }
section.content .span10 { float:left; margin:0 15px; width:745px; }
section.content .span10 input[type=text], section.content .span10 textarea { width:731px; }
section.content .span10 select { width:746px; }
section.content .span9 { float:left; margin:0 15px; width:667.5px; }
section.content .span9 input[type=text], section.content .span9 textarea { width:653.5px; }
section.content .span9 select { width:668.5px; }
section.content .span8 { float:left; margin:0 15px; width:590px; }
section.content .span8 input[type=text], section.content .span8 textarea { width:576px; }
section.content .span8 select { width:591px; }
section.content .span7 { float:left; margin:0 15px; width:512.5px; }
section.content .span7 input[type=text], section.content .span7 textarea { width:498.5px; }
section.content .span7 select { width:513.5px; }
section.content .span6 { float:left; margin:0 15px; width:435px; }
section.content .span6 input[type=text], section.content .span6 textarea { width:421px; }
section.content .span6 select { width:436px; }
section.content .span5 { float:left; margin:0 15px; width:357.5px; }
section.content .span5 input[type=text], section.content .span5 textarea { width:343.5px; }
section.content .span5 select { width:358.5px; }
section.content .span4 { float:left; margin:0 15px; width:280px; }
section.content .span4 input[type=text], section.content .span4 textarea { width:266px; }
section.content .span4 select { width:281px; }
section.content .span3 { float:left; margin:0 15px; width:202.5px; }
section.content .span3 input[type=text], section.content .span3 textarea { width:188.5px; }
section.content .span3 select { width:203.5px; }
section.content .span2 { float:left; margin:0 15px; width:125px; }
section.content .span2 input[type=text], section.content .span2 textarea { width:111px; }
section.content .span2 select { width:126px; }
section.content .span1 { float:left; margin:0 15px; width:47.5px; }
section.content .span1 input[type=text], section.content .span1 textarea { width:33.5px; }
section.content .span1 select { width:48.5px; }
section.content .span1.container { float:left; margin:0 -15px; width:107.5px; }
section.content .span2.container { float:left; margin:0 -15px; width:185px; }
section.content .span3.container { float:left; margin:0 -15px; width:262.5px; }
section.content .span4.container { float:left; margin:0 -15px; width:340px; }
section.content .span5.container { float:left; margin:0 -15px; width:417.5px; }
section.content .span6.container { float:left; margin:0 -15px; width:495px; }
section.content .span7.container { float:left; margin:0 -15px; width:572.5px; }
section.content .span8.container { float:left; margin:0 -15px; width:650px; }
section.content .span9.container { float:left; margin:0 -15px; width:727.5px; }
section.content .span10.container { float:left; margin:0 -15px; width:805px; }
section.content .span11.container { float:left; margin:0 -15px; width:882.5000000000001px; }
section.content .span12.container { float:left; margin:0 -15px; width:960px; }
section.content a, section.content p { font-size:13px; }
footer { height:120px; background:#23221f; padding:50px 0; }
footer section { position:relative; width:960px; margin:0 auto; }
footer section .logo { display:block; position:absolute; left:0; top:0; width:300px; height:25px; background:url('../img/footer/logo.png') center no-repeat; z-index:10; background-position:top left; padding-top:25px; }
footer section .logo a { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; }
footer section .logo.imageButton { cursor:pointer; background-position:center top; }
footer section .logo.imageButton:hover { background-position:center bottom; }
footer section .powered { float:right; margin-top:140px; background:url('../img/footer/lg.png') right center no-repeat; padding-right:28px; text-align:right; font-size:11px; }
footer section .chartered { display:block; position:absolute; right:0; top:0; width:101px; height:47px; background:url('../img/footer/chartered.png') center no-repeat; z-index:10; }
footer section .chartered a { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; }
footer section .chartered.imageButton { cursor:pointer; background-position:center top; }
footer section .chartered.imageButton:hover { background-position:center bottom; }
footer section .contact { list-style:none; display:block; position:absolute; left:0; top:80px; width:500px; height:30px; z-index:0; }
footer section .contact ul { margin:0; }
footer section .contact ul li { line-height:30px; display:block; float:left; }
footer section .contact ul li+li { margin-left:10px; }
footer section .contact ul li { line-height:20px; }
footer section .contact ul li+li { margin-left:20px; padding-left:20px; border-left:1px solid #827f6d; }
footer section .tagline { list-style:none; display:block; position:absolute; left:0; top:140px; width:640px; height:30px; z-index:0; font-size:11px; }
footer section nav { text-align:right; display:block; position:absolute; right:0; top:80px; width:300px; height:30px; z-index:0; }
footer section nav ul { margin:0; }
footer section nav ul li { display:inline-block; *display:inline;
float:none; }
footer section nav ul li+li { margin-left:20px; }
.contact-drop { position:fixed; left:0; top:0; width:100%; height:10px; background:#c7c2a3; z-index:100; }
#contact-drop { border-bottom:5px solid #c7c2a3; background:#23221f; z-index:101; }
#contact-drop section { position:relative; width:990px; margin:0 auto; padding:50px 0 30px 0; }
#contact-drop section .span12 { float:left; margin:0 15px; width:960px; }
#contact-drop section .span12 input[type=text], #contact-drop section .span12 textarea { width:946px; }
#contact-drop section .span12 select { width:961px; }
#contact-drop section .span11 { float:left; margin:0 15px; width:877.5000000000001px; }
#contact-drop section .span11 input[type=text], #contact-drop section .span11 textarea { width:863.5000000000001px; }
#contact-drop section .span11 select { width:878.5000000000001px; }
#contact-drop section .span10 { float:left; margin:0 15px; width:795px; }
#contact-drop section .span10 input[type=text], #contact-drop section .span10 textarea { width:781px; }
#contact-drop section .span10 select { width:796px; }
#contact-drop section .span9 { float:left; margin:0 15px; width:712.5px; }
#contact-drop section .span9 input[type=text], #contact-drop section .span9 textarea { width:698.5px; }
#contact-drop section .span9 select { width:713.5px; }
#contact-drop section .span8 { float:left; margin:0 15px; width:630px; }
#contact-drop section .span8 input[type=text], #contact-drop section .span8 textarea { width:616px; }
#contact-drop section .span8 select { width:631px; }
#contact-drop section .span7 { float:left; margin:0 15px; width:547.5px; }
#contact-drop section .span7 input[type=text], #contact-drop section .span7 textarea { width:533.5px; }
#contact-drop section .span7 select { width:548.5px; }
#contact-drop section .span6 { float:left; margin:0 15px; width:465px; }
#contact-drop section .span6 input[type=text], #contact-drop section .span6 textarea { width:451px; }
#contact-drop section .span6 select { width:466px; }
#contact-drop section .span5 { float:left; margin:0 15px; width:382.5px; }
#contact-drop section .span5 input[type=text], #contact-drop section .span5 textarea { width:368.5px; }
#contact-drop section .span5 select { width:383.5px; }
#contact-drop section .span4 { float:left; margin:0 15px; width:300px; }
#contact-drop section .span4 input[type=text], #contact-drop section .span4 textarea { width:286px; }
#contact-drop section .span4 select { width:301px; }
#contact-drop section .span3 { float:left; margin:0 15px; width:217.5px; }
#contact-drop section .span3 input[type=text], #contact-drop section .span3 textarea { width:203.5px; }
#contact-drop section .span3 select { width:218.5px; }
#contact-drop section .span2 { float:left; margin:0 15px; width:135px; }
#contact-drop section .span2 input[type=text], #contact-drop section .span2 textarea { width:121px; }
#contact-drop section .span2 select { width:136px; }
#contact-drop section .span1 { float:left; margin:0 15px; width:52.5px; }
#contact-drop section .span1 input[type=text], #contact-drop section .span1 textarea { width:38.5px; }
#contact-drop section .span1 select { width:53.5px; }
#contact-drop section .span1.container { float:left; margin:0 -15px; width:112.5px; }
#contact-drop section .span2.container { float:left; margin:0 -15px; width:195px; }
#contact-drop section .span3.container { float:left; margin:0 -15px; width:277.5px; }
#contact-drop section .span4.container { float:left; margin:0 -15px; width:360px; }
#contact-drop section .span5.container { float:left; margin:0 -15px; width:442.5px; }
#contact-drop section .span6.container { float:left; margin:0 -15px; width:525px; }
#contact-drop section .span7.container { float:left; margin:0 -15px; width:607.5px; }
#contact-drop section .span8.container { float:left; margin:0 -15px; width:690px; }
#contact-drop section .span9.container { float:left; margin:0 -15px; width:772.5px; }
#contact-drop section .span10.container { float:left; margin:0 -15px; width:855px; }
#contact-drop section .span11.container { float:left; margin:0 -15px; width:937.5000000000001px; }
#contact-drop section .span12.container { float:left; margin:0 -15px; width:1020px; }
#contact-drop section .close { display:block; position:absolute; right:30px; top:30px; width:16px; height:16px; background:url('../img/buttons/close_16x16.png') center no-repeat; z-index:20; }
#contact-drop section .close a { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; }
#contact-drop section .close.imageButton { cursor:pointer; background-position:center top; }
#contact-drop section .close.imageButton:hover { background-position:center bottom; }
#contact-drop section .logo { display:block; position:absolute; right:30px; top:408px; width:170px; height:25px; background:url('../img/footer/logo.png') center no-repeat; z-index:20; }
#contact-drop section .logo a { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; }
#contact-drop section .logo.imageButton { cursor:pointer; background-position:center top; }
#contact-drop section .logo.imageButton:hover { background-position:center bottom; }
#contact-drop section form label { color:#fff; font-weight:bold; }
#contact-drop section form .message { height:260px; padding-top:70px; text-align:center; background:url('../img/icons/tick_24x24.png') center 40px no-repeat; }
#contact-drop section strong { color:#fff; }
.sidebar-wrap { margin-bottom:40px; }
.sidebar-wrap ul { list-style:none; margin:0; }
.sidebar-wrap ul li { padding:0 10px; }
.sidebar-wrap ul li a { color:#827f6d; font-weight:bold; font-size:12px; cursor:pointer; }
.sidebar-wrap ul li.current_page_item a, .sidebar-wrap ul li:hover { color:#23221f; }
.sidebar-wrap ul li+li { margin-top:5px; padding-top:5px; border-top:1px dotted #c7c2a3; }
.fixed-menu-wrap { position:fixed; height:0; left:50%; top:190px; }
.fixed-menu-wrap>div { position:absolute; width:200px; height:auto; left:-450px; top:3px; }
.fixed-menu-wrap>div>div .viewport { width:180px; height:400px; overflow:hidden; position:relative; }
.fixed-menu-wrap>div>div .overview { list-style:none; position:absolute; left:0; top:0; }
.fixed-menu-wrap>div>div .thumb .end, .fixed-menu-wrap>div>div .thumb { background-color:#c7c2a3; }
.fixed-menu-wrap>div>div .scrollbar { position:relative; float:right; width:5px; }
.fixed-menu-wrap>div>div .track { background-color:#eeece2; height:100%; width:5px; position:relative; padding:0; }
.fixed-menu-wrap>div>div .thumb { height:20px; width:4px; cursor:pointer; overflow:hidden; position:absolute; top:0; }
.fixed-menu-wrap>div>div .thumb .end { overflow:hidden; height:5px; width:4px; }
.fixed-menu-wrap>div>div .disable { display:none; }
.fixed-menu-wrap>div>div ul.fixed-menu { list-style:none; margin:0; margin-right:20px; }
.fixed-menu-wrap>div>div ul.fixed-menu>li { font-weight:bold; font-size:14px; color:#23221f; cursor:pointer; line-height:30px; overflow:hidden; }
.fixed-menu-wrap>div>div ul.fixed-menu>li ul { list-style:none; margin:0 0 20px 0; }
.fixed-menu-wrap>div>div ul.fixed-menu>li ul li { color:#827f6d; font-weight:bold; font-size:12px; cursor:pointer; padding:5px 20px; line-height:20px; }
.fixed-menu-wrap>div>div ul.fixed-menu>li ul li.current, .fixed-menu-wrap>div>div ul.fixed-menu>li ul li:hover { color:#23221f; padding-left:20px; line-height:20px; background:url('../img/icons/gt_10x10.png') left 6px no-repeat; background:url('../img/icons/gt_10x10.png') 8px 10px no-repeat; }
.fixed-menu-wrap>div>div ul.fixed-menu>li ul li+li { border-top:1px dotted #c7c2a3; }
.fixed-menu-wrap.has-sublists .fixed-menu>li { background:url('../img/icons/plus_16x16.png') 4px 8px no-repeat; }
.fixed-menu-wrap.has-sublists .fixed-menu>li>span { padding-left:20px; }
.fixed-menu-wrap.has-sublists .fixed-menu>li ul { margin-left:0px; }
.fixed-menu-wrap.has-sublists .fixed-menu>li.current-parent { background:url('../img/icons/minus_16x16.png') 4px 8px no-repeat; }
.fixed-menu-wrap.has-sublists .fixed-menu>li.current-parent>span { padding-left:20px; }
.elastic-list-wrap .elastic-list>div { float:left; width:200px; }
.elastic-list-wrap .elastic-list>div .viewport {
width:; height:180px; overflow:hidden; position:relative; }
.elastic-list-wrap .elastic-list>div .overview { list-style:none; position:absolute; left:0; top:0; width:100%; }
.elastic-list-wrap .elastic-list>div .thumb .end, .elastic-list-wrap .elastic-list>div .thumb { background-color:#c7c2a3; }
.elastic-list-wrap .elastic-list>div .scrollbar { position:relative; float:right; width:5px; }
.elastic-list-wrap .elastic-list>div .track { background-color:#eeece2; height:100%; width:5px; position:relative; padding:0; }
.elastic-list-wrap .elastic-list>div .thumb { height:20px; width:4px; cursor:pointer; overflow:hidden; position:absolute; top:0; }
.elastic-list-wrap .elastic-list>div .thumb .end { overflow:hidden; height:5px; width:4px; }
.elastic-list-wrap .elastic-list>div .disable { display:none; }
.elastic-list-wrap .elastic-list>div ul { list-style:none; margin:0; }
.elastic-list-wrap .elastic-list>div ul li { cursor:pointer; padding:5px; margin-bottom:-1px; border-top:1px dotted #c7c2a3; border-bottom:1px dotted #c7c2a3; overflow:hidden; font-style:italic; }
.elastic-list-wrap .elastic-list>div ul li.current, .elastic-list-wrap .elastic-list>div ul li:hover { font-weight:bold; background:url('../img/icons/gt_10x10.png') 8px 11px no-repeat; background-color:#eeece2; }
.elastic-list-wrap .elastic-list>div ul li.current { background-image:url('../img/icons/laquo_10x10.png'); }
.elastic-list-wrap .elastic-list>div>p { text-align:center; margin-bottom:10px; padding-right:20px; }
.elastic-list-wrap .elastic-list>div.year { width:90px; text-align:center; }
.elastic-list-wrap .elastic-list>div.year .viewport { width:70px; }
.elastic-list-wrap .elastic-list>div.month { width:120px; text-align:center; margin-left:20px; }
.elastic-list-wrap .elastic-list>div.month .viewport { width:100px; }
.elastic-list-wrap .elastic-list>div.category { width:405px; margin-left:20px; }
.elastic-list-wrap .elastic-list>div.category .viewport { width:385px; }
.elastic-list-wrap .elastic-list>div.category ul li { padding-left:24px; }
.elastic-list-wrap .elastic-content>div { padding:20px 0; margin-top:-1px; border-top:1px dotted #c7c2a3; border-bottom:1px dotted #c7c2a3; }
.filter-wrap .filter-pills { list-style:none; }
.filter-wrap .filter-pills ul { margin:0; }
.filter-wrap .filter-pills ul li { line-height:30px; display:block; float:left; }
.filter-wrap .filter-pills ul li+li { margin-left:15px; }
.filter-wrap .filter-pills li { cursor:pointer; background:#c7c2a3; padding:3px 15px; color:#23221f; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
.filter-wrap .filter-pills li:hover, .filter-wrap .filter-pills li.current { background:#23221f; color:#fff; }
.filter-wrap.block-view .filter-list>div { margin-bottom:30px; }
.filter-wrap.block-view .filter-list>div>div { padding:10px; height:170px; text-align:center; }
.filter-wrap.block-view .filter-list>div>div a { font-weight:bold; }
.filter-wrap.block-view .filter-list>div>div a img { border:1px solid #c7c2a3; }
.filter-wrap.block-view .filter-list>div>div a:hover img { border:1px solid #827f6d; }
.download-table ul { list-style:none; margin:0; margin-top:30px; color:#827f6d; }
.download-table ul li { padding:10px; border-top:1px dotted #c7c2a3; border-bottom:1px dotted #c7c2a3; margin-top:-1px; position:relative; }
.download-table ul li span { width:510px; display:inline-block; *display:inline;
padding-right:20px; }
.download-table ul li a.download { padding-right:20px; line-height:inherit; background:url('../img/icons/pdf_16x16.png') right center no-repeat; }
body.home .imageFadeLink, body.page-id-658 .imageFadeLink { display:block; height:200px; overflow:hidden; position:relative; margin-bottom:10px; }
body.home .imageFadeLink>img, body.page-id-658 .imageFadeLink>img { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; height:auto; }
body.home .imageFadeLink>img+img, body.page-id-658 .imageFadeLink>img+img { display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:10; text-indent:-9999px; height:auto; top:-200px; }
body.page-template-p-about-php .people { position:relative; padding-top:30px; }
body.page-template-p-about-php .people>.person { position:relative; margin-top:30px; height:200px; }
body.page-template-p-about-php .people>.person>div { overflow:hidden; position:absolute; display:block; top:0; left:0; height:100%; }
body.page-template-p-about-php .people>.person>div.overlay { border:0px solid #827f6d; }
body.page-template-p-about-php .people>.tooltip { position:absolute; background:#c7c2a3; border:1px solid #fff; top:20px; left:20px; width:300px; height:auto; z-index:20; padding:10px 20px; }
body.page-template-p-about-php .people>.tooltip p { color:#fff; }
body.page-template-p-about-php .people>.tooltip p.title { margin-bottom:0; font-weight:bold; }
body.page-template-p-about-php .people>.tooltip p.desc { margin-top:5px; padding-top:5px; border-top:1px dotted #fff; margin-bottom:0; }
body.page-template-p-about-php .people>.tooltip.name-only { width:140px; }
body.page-template-p-services-php header, body.page-template-p-facts-php header, body.page-template-p-links-php header { position:fixed; height:140px; left:50%; top:0; z-index:10; }
body.page-template-p-services-php header section, body.page-template-p-facts-php header section, body.page-template-p-links-php header section { position:absolute; width:960px; height:140px; left:-480px; top:0; }
body.page-template-p-services-php section.content, body.page-template-p-facts-php section.content, body.page-template-p-links-php section.content { padding-top:190px; padding-bottom:170px; }
body.page-template-p-services-php section.content .top-mask, body.page-template-p-facts-php section.content .top-mask, body.page-template-p-links-php section.content .top-mask { position:fixed; top:0; left:0; width:100%; height:190px; background:#fff; z-index:1; }
body.page-template-p-services-php footer, body.page-template-p-facts-php footer, body.page-template-p-links-php footer { position:relative; z-index:99; }
.structured-data { display:none; }
